> but the CLASSPATH is already set
> (/usr/java/jdk1.3/jre/lib/rt.jar:/usr/java/jdk1.3/lib:/usr/lib/pgsql:. )
>
> This is what I have in /usr/lib/pgsql
>
> jdbc6.5-1.1.jar
> jdbc6.5-1.2.jar
> jdbc7.0-1.1.jar
> jdbc7.0-1.2.jar
>

export
CLASSPATH=/usr/java/jdk1.3/jre/lib/rt.jar:/usr/java/jdk1.3/lib:/usr/lib/pgsql/one_of_the_above_files:.

To choose the right file, left number is JDBC driver version (?), right
number is Java version.

Antonio Fiol


---------------------------(end of broadcast)---------------------------
TIP 5: Have you checked our extensive FAQ?

http://www.postgresql.org/users-lounge/docs/faq.html

Reply via email to